VADV-PHP | Features | Download | Support
VADV-PHP Downloads

Experiment with VADV-PHP yourself!
Get the latest available version of VADV-PHP here! All files that are related to the project can be found here, such as documentation and executables.

If you are planning to upgrade an earlier version, it is recommended that you backup your existing configuration file, then delete the prior version completely and install the new version from scratch. Please read the included documentation for instructions and important information concerning changes.

To download the files, please right click the download link and choose "Save Target As..."

Current Installation Package (2.1.160505)

Download here the current official release. An official release has been tested and proven to be stable for production sites. It is usually recommended though that you use the most current beta version above since it contains the latest fixes and/or features.

Download VADV-PHP_2.1.160505.ZIP
HTTP | FTP
 File: VADV-PHP_2.1.160505.ZIP
 Updated: 05-15-16  (0.97MB)
 MD5: 239a0864f9211cc6d7c797095af20b28

Release Archive

The release archive contains the daily snapshot, all available beta releases and all of the official releases. If you are looking for either the most current version or a package from the past, this is the place to go.

Enter the release archive.

Release Information

Daily Snapshot - Updated each day with the latest source code. Could have problems, but contains the absolute latest features and fixes.

Beta Releases - Code sent out to testers for feedback. Minor problems are possible as well as cosmetic glitches. The recommended release to use.

Official Releases - Tested code with minimal amount of bugs. These releases could be months behind the beta release.

You can find the daily snapshot, beta releases and official releases in the release archive.

If in need of software...

If you would like to try out VADV-PHP yourself, you will need some extra software.

Visit the VADV support page to download Virtual Advanced!

Visit PHP.NET to download the latest version of PHP!

Requirements of VADV-PHP include:

  • Virtual Advanced v2.10 for DOS or OS/2.
  • A running web server with PHP v5.1.2 or higher installed. It is recommended that you use the most current version.
  • The web server must have access to the BBS files and directories.
Home : News : Products : Downloads : Community : VirtualNET : Development : Support : About : Contact : Bug Reporting